@charset "utf-8";

@font-face {
  font-family: GraphikRegular;
  src: url(../fonts/GraphikRegular.eot);
  src:
    url(../fonts/GraphikRegular.eot) format('embedded-opentype'),
    url(../fonts/Graphik-Regular.woff2) format('woff2'),
    url(../fonts/GraphikRegular.woff) format('woff'),
    url(../fonts/GraphikRegular.svg#GraphikRegular) format('svg');
}

@font-face {
  font-family: GraphikMedium;
  src: url(../fonts/GraphikMedium.eot);
  src:
    url(../fonts/GraphikMedium.eot) format('embedded-opentype'),
    url(../fonts/Graphik-Medium.woff2) format('woff2'),
    url(../fonts/GraphikMedium.woff) format('woff'),
    url(../fonts/GraphikMedium.svg#GraphikMedium) format('svg');
}

@font-face {
  font-family: GraphikBold;
  src: url(../fonts/Graphik-Bold.woff2) format('woff2');
}

body {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
  background: #fff;
  color: #2d2d2d !important;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-family: GraphikMedium !important;
}

div,
form,
h1,
h2,
h3,
h4,
h5,
img,
input,
li,
p,
textarea,
ul {
  margin: 0;
  padding: 0;
}

article,
aside,
figure,
footer,
header,
main,
nav,
section {
  display: block;
}

table,
td,
tr {
  border: 0;
}

a {
  outline: 0;
  color: #333;
  text-decoration: none;
}

a:hover {
  outline: 0;
  text-decoration: none;
}

img {
  border: none;
}

li {
  list-style: none;
}

* {
  box-sizing: border-box;
}

.clearall {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  height: 1px;
}
.show-mob {
  display: none;
}
.show-tab {
  display: none;
}
.show-desk {
  display: block;
}
.container {
  width: 1170px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
.top-sec {
  float: left;
  width: 100%;
  padding: 10px 0;
}
.logo {
  float: left;
}
ul.top-list {
  float: right;
}
ul.top-list li {
  float: left;
  position: relative;
  padding-left: 25px;
  font-size: 18px;
  line-height: 26px;
}
ul.top-list li i,
ul.top-list li img {
  position: absolute;
  left: 0;
  top: 6px;
}
ul.top-list li:first-child {
  margin-right: 18px;
  border-right: 1px solid #b2b2b2;
  padding-right: 18px;
  font-size: 18px;
}
.chk-strip {
  float: left;
  width: 100%;
  background: #0c426d;
  height: 315px;
}
.hry-txt {
  color: #ffe400;
  font-size: 26px;
  line-height: 30px;
  font-weight: 500;
  margin: 25px 0;
}
.hry-txt i:first-child,
.hry-txt img:first-child {
  margin-right: 20px;
}
.hry-txt i:last-child,
.hry-txt img:last-child {
  margin-left: 20px;
}
.chk-cont {
  float: left;
  width: 100%;
}
.chk-s1 {
  float: left;
  width: 100%;
  background: #fff;
  border-radius: 10px;
  margin-top: -240px;
  padding: 30px;
  border-radius: 10px;
}
.chk-s1-lft {
  float: left;
  width: 35%;
  background: #f8fdff;
  border: 1px solid #e1e8ea;
  padding: 15px;
  position: relative;
  margin-top: 10px;
}
.prd-seal {
  position: absolute;
  right: 18px;
  top: 29px;
  z-index: 9;
}
.prd-seal2 {
  position: absolute;
  right: 75px;
  top: 76px;
  z-index: 9;
}
.chk-s1-hd {
  font-size: 20px;
  line-height: 26px;
  background: url(../images/chk-s1-lft-lst-hd.jpg) center center no-repeat;
  font-weight: 500;
  color: #0c426d;
  margin: 10px 0;
}
.chk-s1-hd span {
  background: #f8fdff;
  padding: 0 10px;
}
ul.chk-s1-list {
  float: left;
  width: 100%;
  margin-top: 8px;
}
ul.chk-s1-list li {
  width: 33.3%;
  float: left;
  padding: 0 15px;
  border-right: 1px solid #ebebeb;
  margin: 15px 0;
  font-size: 16px;
  line-height: 20px;
}
ul.chk-s1-list li i,
ul.chk-s1-list li img {
  margin: 0 auto 5px;
  display: block;
}
ul.chk-s1-list li:nth-child(3),
ul.chk-s1-list li:nth-child(6) {
  border-right: none;
}
.chk-s1-rgt {
  float: right;
  width: 60%;
  text-align: left;
}
.chk-s1-rgt-hd {
  font-size: 40px;
  line-height: 44px;
  font-weight: 500;
}
.chk-s1-txt1 {
  font-size: 18px;
  line-height: 22px;
  color: #7f7f7f;
  margin-top: 10px;
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 12px;
  margin-bottom: 12px;
}
.chk-s1-txt1 i,
.chk-s1-txt1 img {
  margin: 0 5px;
}
.chk-s1-txt2 {
  font-size: 18px;
  line-height: 26px;
}
.chk-s1-rgt-bx {
  margin: 20px 0 0;
}
.chk-s1-rgt-bx p {
  font-size: 20px;
  line-height: 24px;
  color: #0c426d;
  font-weight: 500;
  position: relative;
  padding-left: 40px;
  margin-bottom: 5px;
  text-align: left;
}
.chk-s1-rgt-bx p i,
.chk-s1-rgt-bx p img {
  position: absolute;
  left: 0;
  top: 2px;
}
.chk-s1-rgt-bx1 {
  width: 65%;
  float: left;
}
.chk-s1-rgt-bx2 {
  width: 35%;
  float: right;
}
ul.chk-s1-rgt-list {
  float: left;
  width: 100%;
}
ul.chk-s1-rgt-list li {
  background-size: 22px;
  font-size: 18px;
  line-height: 22px;
  padding-left: 35px;
  margin: 5px 0;
  text-align: left;
  position: relative;
}
ul.chk-s1-rgt-list li:before {
  content: '';
  position: absolute;
  top: -1px;
  left: -4px;
  background-image: url(../images/sprite-new.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 36px;
  height: 25px;
  background-position: -217px -5px;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}
.switch-opt {
  float: left;
  width: 100%;
  margin: 30px 0;
}
.switch-opt label {
  float: left;
  width: 50%;
  background: #f4f4f4;
  text-align: center;
  font-size: 22px;
  line-height: 26px;
  font-weight: 600;
  color: #0c426d;
  padding: 10px 10px 15px;
  cursor: pointer;
}
.switch-opt label.active {
  background: #10b3f0;
  color: #fff;
}
.pkg-sec {
  float: left;
  width: 100%;
  position: relative;
  margin: 20px 0;
}
.pkg-bx {
  width: 31%;
  float: left;
  border-radius: 5px;
  border-top: 8px solid #dce7f0;
  background: #f4faff;
  text-align: center;
}
.pkg-bx1 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -15px;
}
.jar-txt {
  font-size: 26px;
  line-height: 26px;
  font-weight: 600;
  color: #fff;
  background: #10b3f0;
  border: 3px solid #0c426d;
  width: 81px;
  height: 81px;
  border-radius: 50%;
  text-align: center;
  margin: -40px auto 10px;
  padding-top: 8px;
  position: relative;
  z-index: 12;
}
.jar-txt:after {
  content: '';
  position: absolute;
  border-right: 2px dotted #0c426d;
  left: 50%;
  height: 10px;
  bottom: -15px;
  width: 1px;
  margin-left: -1px;
}
.pkg-prc {
  font-size: 40px;
  line-height: 42px;
  font-weight: 500;
  color: #0c426d;
  margin: 5px 0;
  float: left;
  width: 100%;
}
.pkg-prc small {
  font-size: 21px;
  line-height: 23px;
  font-weight: 400;
}
.pkg-sve {
  font-size: 18px;
  line-height: 22px;
  color: #0c426d;
  margin-bottom: 15px;
}
.best-val {
  position: absolute;
  left: 0;
  top: -8px;
}
.pkg-btn-bx {
  float: left;
  width: 100%;
  background: #0c426d;
  padding: 15px 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
a.cart-btn {
  font-size: 16px;
  line-height: 20px;
  background: #00cb35;
  color: #fff;
  display: inline-block;
  padding: 10px 30px;
  border-radius: 30px;
  font-weight: 600;
}
.fr-sh {
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  margin-top: 5px;
}
.pkg-bx2 {
  float: right;
}
.pkg-bx3 {
  float: left;
}
.pkg-bx1 .pkg-btn-bx {
  padding-bottom: 30px;
}
.pkg-bx1 .jar-txt {
  margin: -30px auto 15px;
}
.chk-bar {
  float: left;
  width: 100%;
  padding: 10px 0 50px;
}
.chk-bar-hd {
  font-size: 30px;
  line-height: 34px;
  font-weight: 600;
  color: #0c426d;
  background: url(../images/chk-bar-bg.jpg) center center no-repeat;
}
.chk-bar-hd span {
  padding: 0 20px;
  background: #fff;
}
ul.chk-bar-list {
  float: left;
  width: 100%;
}
ul.chk-bar-list li {
  width: calc(100% / 4);
  padding: 0 10px;
  float: left;
  font-size: 19px;
  line-height: 23px;
  position: relative;
  margin: 25px 0 0;
}
ul.chk-bar-list li i,
ul.chk-bar-list li img {
  display: block;
  margin: 0 auto 10px;
}
ul.chk-bar-list li:after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  height: 60px;
  width: 1px;
  background: #ebebeb;
}
ul.chk-bar-list li:last-child:after {
  display: none;
}
.chk-s2 {
  float: left;
  width: 100%;
  background: #f8fdff;
  padding: 40px 0;
  position: relative;
}
.chk-s2 .container {
  height: 100%;
  position: static;
}
.pro-set-bg {
  position: absolute;
  top: 0;
  bottom: 0;
  background: #def1f9;
  width: 234px;
}
.pro-set-bg:after {
  content: '';
  position: absolute;
  left: -4000px;
  width: 4000px;
  top: 0;
  bottom: 0;
  background: #def1f9;
}
.prod-hd-txt {
  font-size: 22px;
  line-height: 26px;
  text-align: left;
  margin-bottom: 15px;
  position: relative;
}
.prod-hd-txt span {
  color: #0096ce;
}
.prd-s2-hdng {
  font-size: 40px;
  line-height: 44px;
  font-weight: 500;
  margin-bottom: 15px;
  float: left;
  width: 100%;
}
.prod-det-tx1 {
  font-size: 18px;
  line-height: 26px;
  float: left;
  width: 65%;
  margin-bottom: 25px;
}
.prd-det-prod {
  position: absolute;
  right: 40px;
  top: 20px;
}
.prod-det-lst-hd {
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  border-bottom: 1px solid #ebebeb;
  display: inline-block;
  padding-bottom: 10px;
}
ul.trans-list {
  float: left;
  width: 100%;
}
ul.trans-list li {
  float: left;
  padding: 0 35px;
  text-align: center;
  position: relative;
  margin: 20px 0;
}
ul.trans-list li i,
ul.trans-list li img {
  display: block;
  margin: 0 auto 8px;
}
ul.trans-list li h3 {
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  margin-bottom: 5px;
}
ul.trans-list li p {
  font-size: 16px;
  line-height: 20px;
}
ul.trans-list li:after {
  content: '';
  width: 1px;
  height: 90px;
  width: 1px;
  background: #dbdbdc;
  position: absolute;
  right: 0;
  bottom: 0;
}
ul.trans-list li:first-child {
  padding-left: 0;
}
ul.trans-list li:last-child {
  padding-right: 0;
}
ul.trans-list li:last-child:after {
  display: none;
}
.prod-det-lst-hd2 {
  width: 100%;
}
ul.skn-typ-lst {
  float: left;
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
ul.skn-typ-lst li {
  font-size: 20px;
  line-height: 26px;
  position: relative;
  padding-left: 70px;
  float: left;
  min-height: 58px;
  padding-top: 15px;
  padding-right: 20px;
  margin: 20px 0;
}
ul.skn-typ-lst li img {
  position: absolute;
  left: 0;
  top: 0;
}
.cust-rev {
  float: left;
  width: 100%;
  position: relative;
  padding-left: 170px;
  margin-top: 20px;
}
.cust-fc1 {
  position: absolute;
  left: 0;
  top: 0;
}
.cust-tx1 {
  font-size: 18px;
  line-height: 26px;
}
.cust-tx2 {
  position: relative;
  font-size: 18px;
  line-height: 26px;
  text-align: left;
  padding-left: 135px;
  margin: 15px 0;
}
.cust-tx2 span {
  font-weight: 500;
  color: #00a0dd;
}
.cust-tx2 img {
  position: absolute;
  left: 0;
  top: 0;
  border-right: 1px solid #e7eaeb;
  padding-right: 15px;
  margin-right: 15px;
}
.ben-sec {
  float: left;
  width: 100%;
  position: relative;
  text-align: left;
}
.ben-bx {
  width: 60%;
  float: left;
  position: relative;
  margin: 0 0 30px;
}
.ben-bx:after {
  content: '';
  background: url(../images/ben-sepr.png) no-repeat;
  position: absolute;
  right: 0;
  top: 60px;
  width: 70px;
  height: 13px;
}
.ben-bx h3 {
  color: #0c426d;
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 10px;
}
.ben-bx h3:after {
  content: '';
  width: 70px;
  height: 4px;
  border-radius: 10px;
  background: #84d8f7;
  position: absolute;
  left: 0;
  bottom: 0;
}
.ben-bx p {
  font-size: 18px;
  line-height: 26px;
  padding-right: 80px;
}
.ben-img {
  position: absolute;
  right: -120px;
  top: -15px;
  z-index: 1;
}
.ingr-sec {
  float: left;
  width: 100%;
}
.ingr-bx {
  float: left;
  width: 100%;
  padding-left: 160px;
  position: relative;
  margin: 18px 0;
  min-height: 140px;
  padding-right: 80px;
}
.ingr-bx img {
  left: 0;
  top: 10px;
  position: absolute;
}
.ingr-bx h3 {
  color: #0c426d;
  font-size: 26px;
  line-height: 30px;
  font-weight: 500;
  margin-bottom: 10px;
}
.ingr-bx p {
  font-size: 20px;
  line-height: 28px;
}
.wrk-tx1 {
  font-size: 20px;
  line-height: 28px;
}
.work-bx {
  float: left;
  width: 100%;
  display: -webkit-box;
  display: flex;
  text-align: left;
  margin: 30px 0 0;
}
.work-img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 35px;
  border-radius: 12px;
}
.work-bx-rgt {
  width: calc(100% - 310px);
  display: -webkit-box;
  -webkit-box-align: center;
  align-items: center;
}
.work-bx-rgt h3 {
  font-size: 20px;
  line-height: 24px;
  font-weight: 500;
  color: #fff;
  background: #0c426d;
  padding: 5px 20px;
  border-radius: 30px;
  display: inline-block;
  margin-bottom: 10px;
}
.wrk-tx2 {
  font-size: 26px;
  line-height: 30px;
  font-weight: 500;
  color: #0c426d;
  float: left;
  width: 100%;
  margin-bottom: 10px;
}
.wrk-tx3 {
  font-size: 20px;
  line-height: 26px;
  float: left;
  width: 100%;
}
.wrk-lst-hd {
  font-size: 27px;
  line-height: 31px;
  font-weight: 500;
  float: left;
  width: 100%;
  margin: 30px 0 20px;
}
ul.wrk-lst {
  float: left;
  width: 100%;
  background: #fff;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
  padding: 20px;
  border-radius: 10px;
}
ul.wrk-lst li {
  float: left;
  width: 45%;
  position: relative;
  font-size: 20px;
  line-height: 26px;
  padding-left: 60px;
  min-height: 48px;
}
ul.wrk-lst li:first-child {
  border-right: 1px solid #d5e3e8;
  margin-right: 5%;
}
ul.wrk-lst li img {
  position: absolute;
  left: 0;
  top: 0;
}
.guar-hd {
  font-size: 20px;
  line-height: 24px;
  color: #10b3f0;
  font-weight: 600;
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 12px;
  margin-bottom: 15px;
}
.guar-txt {
  font-size: 18px;
  line-height: 26px;
  padding-right: 150px;
}
.abt-txt {
  font-size: 18px;
  line-height: 24px;
  margin: 10px 0;
  float: left;
  width: 100%;
}
.chk-s3 {
  float: left;
  width: 100%;
  padding: 60px 0 40px;
}
.chk-comn-hdg {
  font-size: 40px;
  line-height: 44px;
  font-weight: 500;
}
.testi-sec {
  display: block;
  margin: 50px auto 0;
  width: 85%;
}
.testi-bx {
  float: left;
  width: 100%;
  padding: 25px;
  position: relative;
  text-align: left;
  padding-left: 115px;
}
.testi-bx:nth-child(odd) {
  background: #f8fdff;
}
.testi-bx span {
  width: 74px;
  height: 74px;
  line-height: 74px;
  border-radius: 50%;
  overflow: hidden;
  background: #0c426d;
  position: absolute;
  text-align: center;
  color: #fff;
  font-size: 26px;
  font-weight: 500;
  left: 20px;
  top: 20px;
}
.tsti-txt1 {
  font-size: 22px;
  line-height: 26px;
  color: #0c426d;
  font-weight: 600;
  margin-bottom: 12px;
}
.tsti-txt2 {
  font-size: 20px;
  line-height: 28px;
  margin: 12px 0;
}
.tsti-txt3 {
  font-size: 20px;
  line-height: 24px;
  color: #0c426d;
  font-weight: 500;
}
.chk-s4 {
  float: left;
  width: 100%;
  background: #f8fdff;
  padding: 60px 0;
}
.accordion-container {
  width: 84%;
  margin: 40px auto 0;
}
.accordion {
  box-sizing: border-box;
  color: #0c426d;
  cursor: pointer;
  float: left;
  font-size: 22px;
  text-align: left;
  font-weight: 500;
  line-height: 28px;
  margin: 11px 0 -2px 0;
  padding: 12px 30px 13px 50px;
  width: 100%;
  position: relative;
  border-radius: 3px;
  background: #fff;
}
.accordion span {
  font-size: 24px;
  position: absolute;
  left: 15px;
}
.accordion-open {
  color: #0c426d;
  border-bottom: 1px solid #e1e1e1;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  position: relative;
}
.accordion-open:before {
  content: '';
  position: absolute;
  top: 31%;
  right: 17px;
  z-index: 1;
  background-image: url(../images/sprite-new.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 21px;
  height: 21px;
  background-position: -116px -144px;
}
.accordion-close {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  position: relative;
}
.accordion-close:before {
  content: '';
  position: absolute;
  top: 31%;
  right: 17px;
  z-index: 1;
  background-image: url(../images/sprite-new.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 21px;
  height: 21px;
  background-position: -171px -81px;
}
.accordion-close span {
  color: #dee2e7;
}
.acdn-content {
  box-sizing: border-box;
  color: #333;
  float: left;
  font-size: 20px;
  line-height: 26px;
  text-align: left;
  padding: 12px 60px 15px 40px;
  width: 100%;
  border-top: none;
  border-radius: 0 0 3px 3px;
  background: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
.acdn-content p {
  margin-bottom: 15px;
}
.acdn-content p:last-child {
  margin-bottom: 0;
}
.chk-strp-btn {
  float: left;
  width: 100%;
  background: #0c426d;
  padding: 20px 0;
  position: relative;
  bottom: 0;
  z-index: 9;
}
.chk-strp-btn p {
  font-size: 32px;
  line-height: 36px;
  color: #fff713;
  font-weight: 600;
  display: inline-block;
  vertical-align: middle;
  margin: 0 50px;
}
a.chk-btn {
  width: 240px;
  height: 58px;
  background: #00cb35;
  border-radius: 40px;
  font-size: 26px;
  line-height: 58px;
  font-weight: 600;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  margin: 10px 50px 0;
}
.footer {
  float: left;
  width: 100%;
  padding: 40px 0;
}
.ftr-txt a,
.ftr-txt1 {
  font-size: 16px;
  line-height: 20px;
}
.ftr-txt1 {
  margin-bottom: 15px;
}
.ftr-txt1 a {
  padding: 0 5px;
}
ul.ftr-list {
  display: inline-block;
  margin-bottom: 15px;
}
ul.ftr-list li {
  font-size: 16px;
  line-height: 20px;
  display: inline-block;
  position: relative;
  padding-left: 30px;
  padding-right: 20px;
  border-right: 1px solid #ddd;
  margin-right: 20px;
}
ul.ftr-list li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}
ul.ftr-list li i,
ul.ftr-list li img {
  position: absolute;
  left: 0;
  top: 0;
}
.ftr-bx {
  display: inline-block;
  width: 80%;
  background: #fbfbfb;
  padding: 20px 30px;
  border: 1px solid #e1e1e1;
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 20px;
}
.ftr-txt2 {
  font-size: 18px;
  line-height: 22px;
}
.ftr-logo {
  margin-bottom: 20px;
}
@media only screen and (max-width: 1180px) {
  .container {
    width: 1000px;
  }
  .pro-set-bg {
    width: 201px;
  }
  .prod-hd-txt {
    font-size: 20px;
    line-height: 24px;
  }
  .chk-s1-rgt-hd {
    font-size: 38px;
  }
  .chk-s1-rgt-bx1 {
    width: 68%;
  }
  .chk-s1-rgt-bx2 {
    width: 28%;
  }
  ul.chk-s1-list li {
    padding: 0 8px;
  }
  ul.trans-list li {
    padding: 0 15px;
  }
  ul.skn-typ-lst li {
    padding-left: 50px;
    padding-top: 5px;
    min-height: 40px;
  }
  ul.skn-typ-lst li img {
    width: 40px;
  }
  .prd-det-prod {
    right: 0;
  }
  .ben-sec {
    overflow-x: hidden;
  }
  .ben-bx {
    margin: 0 0 20px;
  }
  .ben-bx h3 {
    font-size: 22px;
    line-height: 26px;
  }
  .ben-bx p {
    font-size: 17px;
    line-height: 23px;
  }
  .ben-img {
    width: 450px;
    right: -60px;
  }
  .ingr-bx {
    padding-right: 10px;
  }
  .wrk-tx2 {
    font-size: 24px;
  }
  .work-bx-rgt {
    width: calc(100% - 250px);
  }
}
@media only screen and (max-width: 1010px) {
  .container {
    width: 750px;
  }
  .pro-set-bg {
    width: 188px;
  }
  .prod-hd-txt {
    font-size: 18px;
    line-height: 22px;
  }
  .hry-txt {
    font-size: 22px;
    margin: 10px 0;
  }
  .chk-s1 {
    margin-top: -260px;
    padding: 20px;
  }
  .chk-s1-hd {
    font-size: 16px;
    line-height: 20px;
  }
  ul.chk-s1-list li {
    width: 50%;
  }
  ul.chk-s1-list li:nth-child(3) {
    border-right: 1px solid #ebebeb;
  }
  ul.chk-s1-list li:nth-child(2),
  ul.chk-s1-list li:nth-child(4) {
    border-right: none;
  }
  .chk-s1-rgt {
    width: 62%;
  }
  .chk-s1-rgt-hd {
    font-size: 26px;
    line-height: 30px;
  }
  .chk-s1-txt1 {
    margin-top: 5px;
  }
  .chk-s1-txt1 img {
    margin-top: 5px;
  }
  .chk-s1-rgt-bx1 {
    width: 62%;
  }
  ul.chk-s1-rgt-list li {
    font-size: 16px;
    line-height: 20px;
    background-size: 18px;
    background-position: left 4px;
  }
  .chk-s1-rgt-bx2 {
    width: 35%;
  }
  .switch-opt label {
    font-size: 17px;
  }
  .pkg-bx {
    width: 32%;
  }
  .jar-txt {
    font-size: 20px;
    line-height: 20px;
    width: 65px;
    height: 65px;
  }
  .pkg-prc {
    font-size: 28px;
    line-height: 30px;
  }
  .pkg-sve {
    font-size: 16px;
    line-height: 20px;
  }
  .best-val {
    width: 50px;
    z-index: 1;
  }
  a.cart-btn {
    padding: 8px 18px;
  }
  .fr-sh {
    font-size: 14px;
    line-height: 18px;
  }
  .chk-s2 {
    padding: 30px 0 10px;
  }
  .prd-det-prod {
    width: 180px;
  }
  .prod-det-lst-hd {
    font-size: 20px;
    line-height: 24px;
  }
  .prod-det-tx1 {
    font-size: 16px;
    line-height: 22px;
  }
  ul.trans-list li {
    width: 25%;
    padding: 0 5px;
  }
  ul.trans-list li br {
    display: none;
  }
  ul.skn-typ-lst {
    flex-wrap: wrap;
    justify-content: normal;
  }
  ul.skn-typ-lst li {
    font-size: 16px;
    line-height: 20px;
    margin: 10px 0;
    width: 33.3%;
    display: inline-block;
    float: none;
  }
  .cust-rev {
    padding-left: 95px;
  }
  .cust-fc1 {
    width: 80px;
  }
  .cust-tx1 {
    font-size: 16px;
    line-height: 22px;
  }
  .cust-tx2 {
    font-size: 16px;
    line-height: 22px;
  }
  .ben-bx p {
    padding-right: 0;
  }
  .ben-bx:after {
    display: none;
  }
  .ben-img {
    width: 320px;
  }
  .ben-bx h3 {
    font-size: 20px;
    line-height: 24px;
  }
  .ingr-bx img {
    width: 90px;
  }
  .ingr-bx {
    padding-left: 110px;
    margin: 10px 0;
  }
  .ingr-bx p {
    font-size: 16px;
    line-height: 22px;
  }
  .work-bx-rgt {
    width: calc(100% - 120px);
  }
  .wrk-lst-hd {
    font-size: 26px;
    line-height: 30px;
  }
  .work-img {
    width: 120px;
    margin-right: 10px;
  }
  .wrk-tx1 {
    font-size: 16px;
    line-height: 22px;
  }
  .wrk-tx2 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 5px;
  }
  .wrk-tx3 {
    font-size: 16px;
    line-height: 22px;
  }
  ul.wrk-lst li {
    font-size: 16px;
    line-height: 20px;
  }
  .guar-txt {
    font-size: 16px;
    line-height: 22px;
  }
  .abt-txt {
    font-size: 16px;
    line-height: 22px;
  }
  .testi-sec {
    width: 100%;
  }
  .accordion-container {
    width: 98%;
  }
  .chk-strp-btn p {
    margin: 0 10px;
    font-size: 24px;
  }
  a.chk-btn {
    margin: 0 10px;
  }
}
@media only screen and (max-width: 767px) {
  .for-desk {
    display: none;
  }
  .for-mob {
    display: block;
  }
  .container {
    width: 100%;
    padding: 0 10px;
    max-width: 600px;
    box-sizing: border-box;
  }
  .pro-set-bg {
    display: none;
  }
  .logo {
    display: block;
    margin: 0 auto;
    float: none;
  }
  ul.top-list {
    display: none;
  }
  .hry-txt {
    font-size: 18px;
  }
  .hry-txt img {
    display: none;
  }
  .chk-s1 {
    padding: 10px 0 20px;
  }
  .chk-s1-hd {
    text-align: center;
  }
  ul.chk-s1-list {
    text-align: center;
  }
  ul.chk-s1-list li {
    width: 33.3%;
    border-right: none !important;
  }
  .chk-s1-lft {
    width: 100%;
    display: none;
  }
  .chk-s1-rgt-bx1 {
    width: 100%;
  }
  .chk-s1-rgt-bx2 {
    width: 100%;
  }
  .chk-s1-rgt {
    width: 100%;
    text-align: center;
  }
  .chk-s1-rgt-hd {
    padding: 0;
    font-size: 23px;
  }
  .chk-s1-txt1 {
    padding: 0 0 12px;
  }
  .chk-s1-txt1 img {
    margin-left: 0;
  }
  .chk-s1-txt2 {
    font-size: 16px;
    line-height: 22px;
    float: left;
    width: 100%;
    margin-top: 5px;
  }
  .switch-opt label {
    font-size: 16px;
    padding: 5px 10px 8px;
  }
  .prd-seal {
    width: 80px;
  }
  .mob-prd {
    display: block;
    margin: 15px auto 0;
    max-width: 100%;
  }
  .pkg-sec {
    margin-bottom: 0;
  }
  .pkg-bx {
    width: 90%;
    position: static;
    transform: none;
    margin: 0 auto 55px;
    display: inline-block;
    float: none;
  }
  .pkg-bx3 {
    margin-bottom: 0;
  }
  .best-val {
    top: 0;
    left: 5%;
  }
  a.cart-btn {
    width: 50%;
  }
  .pkg-bx1 .jar-txt {
    margin: -40px auto 10px;
  }
  .pkg-bx1 .pkg-btn-bx {
    padding: 15px 0;
  }
  ul.chk-bar-list li {
    display: inline-block;
    width: calc(100% / 2);
  }
  ul.chk-bar-list li:nth-child(2):after {
    display: none;
  }
  ul.chk-bar-list li:nth-child(3):after {
    display: block;
  }
  ul.trans-list {
    margin: 15px 0;
  }
  ul.trans-list li {
    width: 50%;
    padding: 0 15px !important;
    margin: 15px 0;
  }
  ul.trans-list li:nth-child(2):after {
    display: none;
  }
  .prodDetails-Box {
    text-align: center;
  }
  .prod-det-lst-hd {
    text-align: center;
    width: 100%;
  }
  .prod-det-tx1 {
    width: 100%;
    text-align: center;
  }
  .chk-bar-hd {
    font-size: 22px;
    line-height: 26px;
  }
  .prd-det-prod {
    position: static;
    display: block;
    margin: 0 auto 10px;
    width: 250px;
  }
  .prod-hd-txt {
    text-align: center;
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 25px;
  }
  .cust-rev {
    padding-left: 0;
    width: 100%;
    text-align: center;
  }
  .cust-fc1 {
    position: static;
  }
  .cust-tx2 {
    padding-left: 0;
    margin: 0 auto;
    display: block;
    text-align: center;
  }
  .cust-tx2 img {
    position: static;
    margin: 15px auto 5px;
    border-right: 0;
    display: block;
  }
  ul.skn-typ-lst {
    margin: 15px 0;
  }
  .ben-bx {
    width: 100%;
    margin: 0 0 30px;
  }
  .ben-bx h3 {
    text-align: center;
  }
  .ben-bx p {
    text-align: center;
  }
  .ben-bx h3:after {
    left: 50%;
    transform: translateX(-50%);
  }
  .ben-sec .ben-bx:last-child {
    margin-bottom: 0;
  }
  .ben-img {
    margin: 0 auto;
    display: block;
    position: static;
    width: 250px;
  }
  ul.skn-typ-lst li {
    width: 50%;
  }
  .ingr-bx {
    padding: 0;
    text-align: center;
  }
  .ingr-bx img {
    position: static;
    margin: 10px auto;
    display: block;
  }
  .wrk-tx1 {
    text-align: center;
  }
  .work-bx {
    display: block;
    text-align: center;
  }
  .work-img {
    margin: 0 auto 10px;
  }
  .work-bx-rgt {
    width: 100%;
  }
  ul.wrk-lst li {
    width: 100%;
  }
  ul.wrk-lst li:first-child {
    border-right: none;
    margin-bottom: 10px;
  }
  .wrk-lst-hd {
    text-align: center;
  }
  .guar-hd {
    text-align: center;
  }
  .guar-txt {
    padding-right: 0;
    text-align: center;
  }
  .abt-txt {
    text-align: center;
  }
  .chk-s3 {
    padding: 30px 0 0;
  }
  .chk-comn-hdg {
    font-size: 25px;
    line-height: 30px;
  }
  .testi-sec {
    margin-top: 20px;
  }
  .testi-bx {
    padding-left: 0;
    text-align: center;
    padding-right: 0;
  }
  .testi-bx span {
    display: block;
    position: static;
    margin: 0 auto 10px;
  }
  .tsti-txt1 {
    font-size: 18px;
    line-height: 22px;
  }
  .tsti-txt2 {
    font-size: 16px;
    line-height: 22px;
  }
  .chk-s4 {
    padding: 30px 0;
  }
  .accordion {
    font-size: 17px !important;
    line-height: 21px;
    background-position: 98% center;
  }
  .acdn-content {
    font-size: 16px;
    line-height: 22px;
    padding-right: 25px;
  }
  .chk-strp-btn {
    padding: 10px 0;
  }
  .chk-strp-btn p {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
    display: none;
  }
  a.chk-btn {
    height: 50px;
    line-height: 45px;
  }
  .footer {
    padding: 20px 0;
  }
  ul.ftr-list {
    text-align: left;
    width: 250px;
    margin: 0 auto 15px;
  }
  ul.ftr-list li {
    margin: 5px 0;
    border-right: none;
  }
  .ftr-bx {
    padding: 15px;
    width: 96%;
  }
  .ftr-txt2 {
    font-size: 15px;
    line-height: 20px;
  }
  .footer ul.ftr-list {
    text-align: center;
  }
}
@media only screen and (max-width: 479px) {
  .chk-s1-txt1 {
    font-size: 20px;
  }
  .switch-opt label {
    font-size: 13px;
  }
}
#citiations {
  padding: 25px 0;
  display: block;
  clear: both;
}
#citiations .container {
  max-width: 980px;
}
#citiations p {
  font-size: 17px;
  line-height: 1.2;
  padding: 0 0 10px;
  color: #0c426d;
}
.tadda {
  animation-name: tadda;
  -webkit-animation-name: tadda;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}
@keyframes tadda {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(15px);
  }
  100% {
    transform: translateX(0);
  }
}
.taddaR {
  animation-name: taddaR;
  -webkit-animation-name: taddaR;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}
@keyframes taddaR {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(-15px);
  }
  100% {
    transform: translateX(0);
  }
}
@media screen and (min-width: 0\0) {
  .work-bx {
    display: block;
    float: none;
  }
  .work-img {
    float: left;
  }
  .work-bx-rgt {
    float: right;
    width: calc(100% - 250px);
  }
}
@media only screen and (max-width: 1024px) {
  .accordion {
    font-size: 20px;
  }
}
@media only screen and (max-width: 479px) {
  .hry-txt {
    font-size: 16px;
  }
}
.slick-slider {
  position: relative;
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: 0;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  padding: 0 0 19px;
}
.slick-track:after,
.slick-track:before {
  display: table;
  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
.s6-slide-div .slick-slide {
  width: 200px;
  padding: 0 5px;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.btnnone.slick-prev.slick-arrow {
  display: block;
}
.slider-nav {
  display: block;
  margin: 0 auto 10px;
  width: 566px;
}
.slider-nav .slick-list {
  padding: 0 !important;
}
.slider-nav .slick-slide {
  height: 100%;
  margin: 8px 3px;
  float: none;
  display: inline-block !important;
  vertical-align: middle;
}
.slider-nav .slick-slide {
  cursor: pointer;
  outline: 0;
}
.prd-slider-nav {
  display: block;
  margin: 0 auto 0;
  padding: 0 0;
  width: 100%;
}
.prd-slider-nav .slick-list {
  padding: 0 !important;
}
.prd-slider-nav .slick-slide {
  height: 100%;
  width: 80px !important;
  margin: 0;
  float: none;
  display: inline-block !important;
  padding: 3px 0;
  margin: 2px 5px;
  background: #fff;
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
}
.prd-slider-nav .slick-slide {
  cursor: pointer;
  outline: 0;
}
.prd-slide-1 {
  max-width: 70%;
  margin: 70px auto 0;
  vertical-align: middle;
}
.prd-slide-11 {
  max-width: 80%;
}
.prd-nav-1 {
  max-width: 98%;
  margin: 0 auto;
  padding: 5px;
  vertical-align: middle;
}
.prd-slider-nav .slick-track {
  position: static;
  text-align: center;
  width: 100% !important;
  transform: none !important;
}
.prd-slider-nav .slick-slide.slick-current {
  border: 1px solid #0c426d;
}
.s2-slider-nav {
  display: block;
  margin: 0 auto 0;
  padding: 0 0;
  width: 100%;
}
.s2-slider-nav .slick-list {
  padding: 0 !important;
}
.s2-slider-nav .slick-slide {
  height: 100%;
  margin: 0;
  float: none;
  display: inline-block !important;
  padding: 0;
  margin: 2px 10px;
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
}
.s2-slider-nav .slick-slide {
  cursor: pointer;
  outline: 0;
}
.s2-slider-nav .slick-track {
  position: static;
  text-align: center;
  width: 100% !important;
}
.s2-slider-nav {
  float: left;
  width: 100%;
}
.slick-slide.s2-prd-name {
  float: left;
  width: 14.5% !important;
  margin: 0 1%;
  text-align: center;
  border: 2px solid #e0c8c4;
  background: #fff;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 500;
  color: #2f2422;
  line-height: 20px;
  padding: 6px 10px;
}
.slick-slide.slick-current.s2-prd-name {
  border: 2px solid #ef5237;
}
.slick-next,
.slick-prev {
  position: absolute;
  top: 27%;
  display: block;
  width: 49px;
  height: 89px;
  padding: 0;
  margin-top: 38px;
  outline: 0;
  border: none;
  z-index: 9;
  cursor: pointer;
}
.slick-prev {
  left: 0;
  background: url(../images/l-arw.png) no-repeat left center;
}
.slick-next {
  right: 0;
  background: url(../images/r-arw.png) no-repeat right center;
}
.zoomIn {
  display: inline-block;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.zoomIn > img {
  max-height: 600px;
  width: auto;
}
.prd-slide-1:hover {
  cursor: zoom-in;
}
@media only screen and (max-width: 1187px) {
  .prd-slider-nav .slick-slide {
    width: 68px !important;
  }
}
@media only screen and (max-width: 1023px) {
  .slick-slide.s2-prd-name {
    font-size: 15px;
    padding: 5px;
    width: 15% !important;
    margin: 0 0.75%;
  }
  .prd-nav-1,
  .prd-slide-1 {
    max-width: 90%;
  }
  .prd-slider-nav .slick-slide {
    width: 62px !important;
  }
}
@media only screen and (max-width: 767px) {
  .slick-slide.s2-prd-name {
    width: 31.5% !important;
    margin: 0 0.9% 8px;
  }
  .prd-slider-nav .slick-slide {
    margin: 2px 10px;
  }
  .prd-slider-nav {
    margin: 0 auto 0;
  }
  .prd-slide-1 {
    max-width: 80%;
    margin: 10px auto 0;
  }
  .prd-slide-11 {
    max-width: 88%;
    margin: 10px auto 0;
  }
}
@media only screen and (max-width: 320px) {
  .slick-slide.s2-prd-name {
    font-size: 13px;
  }
}
@font-face {
  font-family: GraphikMedium;
  src: url(../fonts/GraphikMedium.eot);
  src:
    url(../fonts/GraphikMedium.eot) format('embedded-opentype'),
    url(../fonts/Graphik-Medium.woff2) format('woff2'),
    url(../fonts/GraphikMedium.svg#GraphikMedium) format('svg');
}
.show-mob {
  display: none;
}
.show-tab {
  display: none;
}
.show-desk {
  display: block;
}
.resp-tab-content {
  display: none;
}
h2.resp-accordion {
  float: left;
  width: 100%;
  cursor: pointer;
  display: none;
  font-size: 26px;
  line-height: 26px;
  margin: 0;
  padding: 10px 15px 10px 40px;
  color: #0c426d;
  position: relative;
  font-weight: 500;
  border-top: 1px solid #10b3f0;
}
h2.resp-accordion:first-child:before {
  margin-top: 13px;
}
h2.resp-accordion:last-child:before {
  margin-bottom: 13px;
}
h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
  background: #00f;
}
.resp-easy-accordion h2.resp-accordion {
  display: block;
}
.resp-easy-accordion .resp-tab-content {
  border: 1px solid #c1c1c1;
}
.resp-easy-accordion .resp-tab-content:last-child {
  border-bottom: 1px solid #c1c1c1 !important;
}
.resp-vtabs ul.resp-tabs-list {
  float: left;
  width: 20%;
}
.resp-vtabs .resp-tabs-list li {
  float: left;
  width: 100%;
  color: #0c426d;
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
  text-align: left;
  padding: 10px 0 15px 25px;
  position: relative;
  font-family: GraphikMedium;
  border-top: 1px solid #dde7eb;
}
.resp-vtabs li.resp-tab-active {
  color: #fff;
  background: url(../images/prd-act-bg.png) center center no-repeat;
  background-size: 100%;
}
.resp-vtabs .resp-tabs-container {
  padding: 0 0 20px 55px;
  float: left;
  width: 80%;
  text-align: left;
  position: relative;
  margin-top: -70px;
}
.resp-tab-content .s1-p1 {
  margin-top: -8px;
}
@media only screen and (max-width: 1180px) {
  .resp-vtabs .resp-tabs-list li {
    font-size: 16px;
  }
}
@media only screen and (max-width: 1023px) {
  .show-mob {
    display: none;
  }
  .show-desk {
    display: none;
  }
  .show-tab {
    display: block;
  }
  .resp-vtabs ul.resp-tabs-list {
    width: 25%;
  }
  .resp-vtabs .resp-tabs-list li {
    font-size: 15px;
  }
  .resp-vtabs .resp-tabs-container {
    width: 75%;
    padding-left: 40px;
  }
  .tab-left-cont {
    padding-right: 0;
  }
  .prod-tab {
    display: none;
  }
  ul.relProds li {
    padding: 20px 0;
  }
  .relprodBox {
    height: 307px;
  }
}
@media only screen and (max-width: 767px) {
  .show-tab {
    display: none;
  }
  .show-desk {
    display: none;
  }
  .show-mob {
    display: block;
  }
  ul.resp-tabs-list {
    display: none;
  }
  h2.resp-accordion {
    display: block;
    padding: 6px 10px 10px;
    font-size: 22px;
  }
  h2.resp-accordion:after {
    content: '+';
    position: absolute;
    right: 10px;
    top: 5px;
    color: #0c426d;
    font-size: 20px;
  }
  h2.resp-accordion.resp-tab-active {
    background: #10b3f0;
    color: #fff;
    margin-bottom: 15px;
  }
  h2.resp-accordion.resp-tab-active:after {
    content: '-';
    position: absolute;
    right: 10px;
    top: 5px;
    color: #fff;
    font-size: 30px;
  }
  .resp-vtabs .resp-tabs-container {
    padding: 0;
    border: none;
    float: none;
    width: 100%;
    min-height: initial;
    clear: none;
    margin-top: 0;
  }
  .resp-vtabs .resp-tab-content {
    padding: 0 0 30px 0;
    float: left;
    width: 100%;
    position: relative;
  }
  .resp-accordion-closed {
    display: none !important;
  }
  .resp-arrow {
    top: 10px;
  }
}
.use-txt2 {
  float: left;
  width: 100%;
  font-size: 25px;
  color: #10b3f0;
  line-height: 26px;
  font-weight: 700;
  margin-top: 10px;
}
.mrgn30 {
  margin-top: 30px;
}
.prd-cmn-txt {
  float: left;
  width: 100%;
  font-size: 18px;
  line-height: 24px;
  color: #1a1a1a;
  margin-top: 10px;
}
@media only screen and (max-width: 1010px) {
  .prd-cmn-txt {
    font-size: 16px;
    line-height: 22px;
  }
}
.cart-btn {
  font-size: 16px;
  line-height: 20px;
  background: #00cb35;
  color: #fff;
  display: inline-block;
  padding: 10px 15px;
  border-radius: 30px;
  font-weight: 700;
  font-family: GraphikBold !important;
}
@media screen and (max-width: 400px) {
  .hry-txt {
    font-size: 15px;
  }
}
.spriteNew {
  background-image: url(../images/sprite-new.png);
  background-repeat: no-repeat;
  display: inline-block;
}
.sprite-chk-bar-list-icn1 {
  width: 27px;
  height: 26px;
  background-position: -5px -5px;
}
.sprite-chk-bar-list-icn2 {
  width: 27px;
  height: 26px;
  background-position: -42px -5px;
}
.sprite-chk-bar-list-icn3 {
  width: 27px;
  height: 26px;
  background-position: -79px -5px;
}
.sprite-chk-bar-list-icn4 {
  width: 27px;
  height: 26px;
  background-position: -116px -5px;
}
.sprite-chk-bar-list-icn5 {
  width: 27px;
  height: 26px;
  background-position: -153px -5px;
}
.sprite-chk-bar-list-icn6 {
  width: 27px;
  height: 26px;
  background-position: -5px -41px;
}
.sprite-chk-s1-lft-lis-img1 {
  width: 33px;
  height: 30px;
  background-position: -42px -41px;
}
.sprite-chk-s1-lft-lis-img2 {
  width: 33px;
  height: 30px;
  background-position: -85px -41px;
}
.sprite-chk-s1-lft-lis-img3 {
  width: 33px;
  height: 30px;
  background-position: -128px -41px;
}
.sprite-chk-s1-lft-lis-img4 {
  width: 33px;
  height: 30px;
  background-position: -171px -41px;
}
.sprite-chk-s1-lft-lis-img5 {
  width: 33px;
  height: 30px;
  background-position: -5px -81px;
}
.sprite-chk-s1-lft-lis-img6 {
  width: 33px;
  height: 30px;
  background-position: -48px -81px;
}
.sprite-chk-s1-rgt-list-icn1 {
  width: 30px;
  height: 23px;
  background-position: -91px -81px;
}
.sprite-chk-s1-rgt-list-icn2 {
  width: 30px;
  height: 23px;
  background-position: -131px -81px;
}
.sprite-close-btn {
  width: 21px;
  height: 21px;
  background-position: -171px -81px;
}
.sprite-ftr-list-img1 {
  width: 22px;
  height: 22px;
  background-position: -171px -112px;
}
.sprite-ftr-list-img2 {
  width: 22px;
  height: 22px;
  background-position: -5px -144px;
}
.sprite-ftr-list-img3 {
  width: 22px;
  height: 22px;
  background-position: -37px -144px;
}
.sprite-lft-arw {
  width: 37px;
  height: 19px;
  background-position: -69px -144px;
}
.sprite-open-btn {
  width: 21px;
  height: 21px;
  background-position: -116px -144px;
}
.sprite-ph-icn {
  width: 17px;
  height: 17px;
  background-position: -190px -5px;
}
.sprite-rgt-arw {
  width: 36px;
  height: 19px;
  background-position: -147px -144px;
}
.sprite-star-img {
  width: 186px;
  height: 16px;
  background-position: -5px -176px;
}
.sprite-tik-blk-icon {
  width: 36px;
  height: 25px;
  background-position: -217px -5px;
}
.sprite-time-icn {
  width: 17px;
  height: 17px;
  background-position: -214px -40px;
}
.sprite-trans-list-icn1 {
  width: 28px;
  height: 25px;
  background-position: -214px -67px;
}
.sprite-trans-list-icn2 {
  width: 28px;
  height: 25px;
  background-position: -203px -102px;
}
.sprite-trans-list-icn3 {
  width: 28px;
  height: 25px;
  background-position: -203px -137px;
}
.sprite-trans-list-icn4 {
  width: 28px;
  height: 25px;
  background-position: -201px -172px;
}
.sprite-tsti-star {
  width: 111px;
  height: 16px;
  background-position: -5px -202px;
}

.work-bx-rgt h3 {
  display: block;
  max-width: max-content;
}

.work-bx-rgt {
  display: inline-block;
}

.wrk-tx2,
.wrk-tx3 {
  float: none;
}

@media (max-width: 767px) {
  .work-bx-rgt h3 {
    margin: 0 auto;
  }
}

@media only screen and (max-width: 767px) {
  i.spriteNew.sprite-lft-arw.tadda {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  i.spriteNew.sprite-rgt-arw.taddaR {
    display: none;
  }
}
